Subject: Re: bug#13085: 24.3.50; (invalid-function internal--called-interactively-p--get-frame)

From: Dani Moncayo <[email-masked]>
Date: Fri, 7 Dec 2012 22:29:21 +0100

>>> OK, but my nadvice.elc is the one delivered with the Emacs binary
>>> I downloaded.  I did not compile nadvice.el myself.
>>
>> I kind of guessed it, but that just pushes the question elsewhere.
>> IOW, we need to hear from those who built this binary.
>
> FWIW, I got a similiar error message but I wasn't using "advice",
> just ^X^W (`write-file') -- bug#13097.

I've made and uploaded a new build of the trunk, this time with a full
bootstrap.

I hope this one works well.

-- 
Dani Moncayo